import _Checkbox from "antd/es/checkbox";
import * as React from 'react';
var RcCheckboxGroup = function RcCheckboxGroup(props) {
  var options = props.options,
    disabled = props.disabled;
  return /*#__PURE__*/React.createElement(_Checkbox.Group, {
    disabled: disabled
  }, options && options.length ? options.map(function (item) {
    return /*#__PURE__*/React.createElement(_Checkbox, {
      value: item.value
    }, item.label);
  }) : "");
};
export default RcCheckboxGroup;